Subject: Re: [lojban] the reason for x4 of {djuno}?

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 30 Mar 2001 02:19:50

la aulun cusku di'e

>There's
>only *one* world the user of language live in, and *one* truth!

Yes, "there is one truth, even if nobody knows what it is"
sounds less metaphorical than "there are a myriad conflicting
truths, and everybody knows their own".

>As for myself: I don't think ever having any use for the x4-place of 
>{djuno} and I surely won't accept
>another truth in my daily job dealing with murder cases than the *one* ;-) 
>(which very often proves to be
>complicated enough).

Well, I can't imagine the x4 of djuno (and x2 of jetnu) as being
anything other than the common epistemology that speaker and
audience must share in order to communicate successfully. Other
uses sound artificial to me, but let's see how it turns out in
practice.

>co'omi'e .aulun. (zo'o noi *krici* le du'u su'o ki'orgra belo bakre'u cu 
>zbasu lo xamgu stasu)

i pau le bakre'u cu zbasu gi'i te zbasu le stasu
i ji'a le bakre'u cu ki'ogra be li su'o gi'enai se ki'ogra

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.